.Tabs {font-family:arial,helvetica,sans-serif;font-size:12px;margin:20px 0px;width:100%;background:url(//images.advfn.com/common/tabs/line.gif) repeat-x bottom transparent}
.Tabs ul{margin-left:auto;margin-right:auto;width:994px;height:20px;margin:5px 0px 5px 0px;padding:0px 0px 0px 5px;list-style-type:none; background:none;}
.Tabs li{display:block;float:left;padding:0;margin:0;border-bottom:1px solid #777;background: none;white-space:nowrap;}
.Tabs li a{display:block;float:left;height:15px;outline:none;padding:2px 8px;color:blue;text-decoration:none;white-space: nowrap}
.Tabs li a:hover{color:#000;text-decoration:underline;}
.Tabs li.new a:hover, .Tabs li.selected a:hover{text-decoration:none;}
.Tabs li.selected{border-width:1px;border-style:solid;border-color:#777 #777 #FFF;font-weight:bold;font-size:14px;background:url(//images.advfn.com/common/tabs/tab.gif) repeat-x}
.Tabs li.selected a{color:#000;height:16px;padding:1px 8px}
.Tabs li.message{float:right;height:15px;padding:2px 8px}
.Tabs li.new{padding-top:1px;margin-top:-1px;}
.Tabs li.new a{float:left;height:19px;padding:0 8px}
.Tabs li.new div{float:left;height:19px;cursor:pointer}
.Tabs li.new div.nMain{background:url(//images.advfn.com/common/tabs/new.gif) repeat-x top;padding-top:2px;margin-bottom:-2px}
.Tabs li.new div.nLeft{width:31px;background:url(//images.advfn.com/common/tabs/new_left.gif) no-repeat}
.Tabs li.new div.nRight{width:8px;background:url(//images.advfn.com/common/tabs/new_right.gif) no-repeat}

div.followfeed-card.type-bb > div.footer {
	border-style: none;
	background: none;
	padding-left: 0;
}
div#followfeed-topbar > div.topbar-container > div.right{
	float: none;
	width: auto;
}
.ihub-follow-btn{
	height: 32px;
	width: 70px;
}
.searchbar3 {
	box-sizing: border-box;
}
div#afnmainbodidContainer {
	margin-top: -10px;
}